import React from "react";
import styles from "./index.module.scss";
function A6activity() {
  return (
    <div className={styles.A6activity}>
      <div className="pageTitle">宁博活动</div>
    </div>
  );
}

const MemoA6activity = React.memo(A6activity);

export default MemoA6activity;
